.sidebar {
    width: 300px;
    box-sizing: border-box;
    padding: 15px;
    z-index: 99;
    height: auto;
    background: #fff;
    position: fixed;
    left: -300px;
    top: 80px;
    border-width: 5px 5px 5px 0;
    border-color: #33256a;
    border-style: solid;
    transition: 0.5s ease-in-out;
    color: #777;
    font-size: 12px;
    line-height: 150%;
    max-height: 85vh;
    overflow: auto;
}


#label {
    width: 30px;
    height: 100px;
    background: #33256a;
    position: fixed;
    top: 100px;
    left: 0;
    z-index: 99;
    transition: 0.5s ease-in-out;
}

#label-text {
    transform: rotate(90deg);
    padding-left: 15px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.slideOutL {
    top: 100px;
    margin-left: 300px;
    z-index: 99;
    transition: 0.5s ease-in-out;
}

.slideOutS {
    left: 0;
    z-index: 99;
    transition: 0.5s ease-in-out;    
}

div.sidebar.slideOutS b {
    font-size: 14px;
}

.separator {
    width: auto;
    height: 1px;
    background: #eee;
    margin: 15px 0;
}